.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.377217,0.000000,-0.101073,0.377217,0,0);-ms-transform:matrix(0.377217,0.000000,-0.101073,0.377217,0,0);-webkit-transform:matrix(0.377217,0.000000,-0.101073,0.377217,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:120.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:72.000000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:36.000000px;}
.fs4{font-size:37.269898px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs5{font-size:192.000000px;}
.y57{bottom:31.861980px;}
.y59{bottom:33.819281px;}
.y0{bottom:45.300654px;}
.y1b{bottom:47.800000px;}
.y58{bottom:50.689869px;}
.y1a{bottom:64.670588px;}
.y22{bottom:71.075163px;}
.y19{bottom:81.541176px;}
.y3e{bottom:97.552614px;}
.y56{bottom:97.554020px;}
.y18{bottom:98.411765px;}
.y3d{bottom:114.423203px;}
.y55{bottom:114.424608px;}
.y17{bottom:115.282353px;}
.y3c{bottom:131.293791px;}
.y54{bottom:131.295197px;}
.y16{bottom:132.152941px;}
.y3b{bottom:148.164379px;}
.y53{bottom:148.165785px;}
.y15{bottom:149.023529px;}
.y3a{bottom:165.034967px;}
.y52{bottom:165.036373px;}
.y14{bottom:165.894118px;}
.y39{bottom:181.905556px;}
.y51{bottom:181.906961px;}
.y13{bottom:182.764706px;}
.y38{bottom:198.776144px;}
.y50{bottom:198.777550px;}
.y12{bottom:199.635294px;}
.y37{bottom:215.646732px;}
.y11{bottom:216.505882px;}
.y10{bottom:233.376471px;}
.y36{bottom:245.638889px;}
.y4f{bottom:245.639826px;}
.yf{bottom:250.247059px;}
.y35{bottom:262.509477px;}
.y4e{bottom:262.510414px;}
.ye{bottom:267.117647px;}
.y34{bottom:279.380065px;}
.y4d{bottom:279.381003px;}
.yd{bottom:283.988235px;}
.y33{bottom:296.250654px;}
.y4c{bottom:296.251591px;}
.yc{bottom:300.858824px;}
.y32{bottom:313.121242px;}
.y4b{bottom:313.122179px;}
.yb{bottom:317.729412px;}
.y31{bottom:329.991830px;}
.y4a{bottom:329.992767px;}
.y30{bottom:346.862418px;}
.y49{bottom:346.863356px;}
.ya{bottom:355.219608px;}
.y21{bottom:355.220076px;}
.y2f{bottom:363.733007px;}
.y48{bottom:363.733944px;}
.y9{bottom:372.090196px;}
.y20{bottom:372.090665px;}
.y2e{bottom:380.603595px;}
.y47{bottom:380.604532px;}
.y8{bottom:388.960784px;}
.y1f{bottom:388.961253px;}
.y2d{bottom:397.474183px;}
.y46{bottom:397.475120px;}
.y7{bottom:405.831373px;}
.y1e{bottom:405.831841px;}
.y2c{bottom:414.344771px;}
.y6{bottom:422.701961px;}
.y1d{bottom:422.702429px;}
.y2b{bottom:431.215359px;}
.y45{bottom:431.216297px;}
.y5{bottom:439.572549px;}
.y1c{bottom:439.573018px;}
.y2a{bottom:448.085948px;}
.y44{bottom:448.086885px;}
.y4{bottom:456.443137px;}
.y29{bottom:464.956536px;}
.y43{bottom:464.957473px;}
.y28{bottom:481.827124px;}
.y3{bottom:497.682353px;}
.y27{bottom:511.819281px;}
.y42{bottom:511.819750px;}
.y26{bottom:528.689869px;}
.y41{bottom:528.690338px;}
.y25{bottom:545.560458px;}
.y40{bottom:545.560926px;}
.y2{bottom:553.917647px;}
.y24{bottom:562.431046px;}
.y3f{bottom:562.431514px;}
.y1{bottom:576.411765px;}
.y23{bottom:579.301634px;}
.h8{height:27.000000px;}
.h6{height:29.664000px;}
.h7{height:30.710396px;}
.h5{height:32.960000px;}
.h2{height:36.000000px;}
.h3{height:39.552000px;}
.h4{height:59.328000px;}
.ha{height:192.000000px;}
.h1{height:476.437908px;}
.h9{height:521.738562px;}
.h0{height:618.588235px;}
.w1{width:790.418301px;}
.w2{width:898.202614px;}
.w0{width:956.000000px;}
.x6{left:27.336601px;}
.x9{left:28.898693px;}
.x8{left:56.235294px;}
.x0{left:60.921569px;}
.x7{left:84.352941px;}
.x1{left:89.760121px;}
.x2{left:117.877768px;}
.x4{left:130.852031px;}
.x3{left:141.210885px;}
.x5{left:230.349137px;}
.xa{left:802.133987px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:102.426778pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:61.456067pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:31.811963pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs5{font-size:163.882845pt;}
.y57{bottom:27.196000pt;}
.y59{bottom:28.866667pt;}
.y0{bottom:38.666667pt;}
.y1b{bottom:40.800000pt;}
.y58{bottom:43.266667pt;}
.y1a{bottom:55.200000pt;}
.y22{bottom:60.666667pt;}
.y19{bottom:69.600000pt;}
.y3e{bottom:83.266667pt;}
.y56{bottom:83.267867pt;}
.y18{bottom:84.000000pt;}
.y3d{bottom:97.666667pt;}
.y55{bottom:97.667867pt;}
.y17{bottom:98.400000pt;}
.y3c{bottom:112.066667pt;}
.y54{bottom:112.067867pt;}
.y16{bottom:112.800000pt;}
.y3b{bottom:126.466667pt;}
.y53{bottom:126.467867pt;}
.y15{bottom:127.200000pt;}
.y3a{bottom:140.866667pt;}
.y52{bottom:140.867867pt;}
.y14{bottom:141.600000pt;}
.y39{bottom:155.266667pt;}
.y51{bottom:155.267867pt;}
.y13{bottom:156.000000pt;}
.y38{bottom:169.666667pt;}
.y50{bottom:169.667867pt;}
.y12{bottom:170.400000pt;}
.y37{bottom:184.066667pt;}
.y11{bottom:184.800000pt;}
.y10{bottom:199.200000pt;}
.y36{bottom:209.666667pt;}
.y4f{bottom:209.667467pt;}
.yf{bottom:213.600000pt;}
.y35{bottom:224.066667pt;}
.y4e{bottom:224.067467pt;}
.ye{bottom:228.000000pt;}
.y34{bottom:238.466667pt;}
.y4d{bottom:238.467467pt;}
.yd{bottom:242.400000pt;}
.y33{bottom:252.866667pt;}
.y4c{bottom:252.867467pt;}
.yc{bottom:256.800000pt;}
.y32{bottom:267.266667pt;}
.y4b{bottom:267.267467pt;}
.yb{bottom:271.200000pt;}
.y31{bottom:281.666667pt;}
.y4a{bottom:281.667467pt;}
.y30{bottom:296.066667pt;}
.y49{bottom:296.067467pt;}
.ya{bottom:303.200000pt;}
.y21{bottom:303.200400pt;}
.y2f{bottom:310.466667pt;}
.y48{bottom:310.467467pt;}
.y9{bottom:317.600000pt;}
.y20{bottom:317.600400pt;}
.y2e{bottom:324.866667pt;}
.y47{bottom:324.867467pt;}
.y8{bottom:332.000000pt;}
.y1f{bottom:332.000400pt;}
.y2d{bottom:339.266667pt;}
.y46{bottom:339.267467pt;}
.y7{bottom:346.400000pt;}
.y1e{bottom:346.400400pt;}
.y2c{bottom:353.666667pt;}
.y6{bottom:360.800000pt;}
.y1d{bottom:360.800400pt;}
.y2b{bottom:368.066667pt;}
.y45{bottom:368.067467pt;}
.y5{bottom:375.200000pt;}
.y1c{bottom:375.200400pt;}
.y2a{bottom:382.466667pt;}
.y44{bottom:382.467467pt;}
.y4{bottom:389.600000pt;}
.y29{bottom:396.866667pt;}
.y43{bottom:396.867467pt;}
.y28{bottom:411.266667pt;}
.y3{bottom:424.800000pt;}
.y27{bottom:436.866667pt;}
.y42{bottom:436.867067pt;}
.y26{bottom:451.266667pt;}
.y41{bottom:451.267067pt;}
.y25{bottom:465.666667pt;}
.y40{bottom:465.667067pt;}
.y2{bottom:472.800000pt;}
.y24{bottom:480.066667pt;}
.y3f{bottom:480.067067pt;}
.y1{bottom:492.000000pt;}
.y23{bottom:494.466667pt;}
.h8{height:23.046025pt;}
.h6{height:25.319900pt;}
.h7{height:26.213058pt;}
.h5{height:28.133222pt;}
.h2{height:30.728033pt;}
.h3{height:33.759866pt;}
.h4{height:50.639799pt;}
.ha{height:163.882845pt;}
.h1{height:406.666667pt;}
.h9{height:445.333333pt;}
.h0{height:528.000000pt;}
.w1{width:674.666667pt;}
.w2{width:766.666667pt;}
.w0{width:816.000000pt;}
.x6{left:23.333333pt;}
.x9{left:24.666667pt;}
.x8{left:48.000000pt;}
.x0{left:52.000000pt;}
.x7{left:72.000000pt;}
.x1{left:76.615333pt;}
.x2{left:100.615333pt;}
.x4{left:111.689600pt;}
.x3{left:120.531467pt;}
.x5{left:196.616000pt;}
.xa{left:684.666667pt;}
}
